package com.neusoft.smart.pos.payment.persistent.domain;

import java.io.Serializable;

public class MchPaymentTradeLogWithBLOBs extends MchPaymentTradeLog implements Serializable {
    private String sendData;

    private String receiveData;

    private static final long serialVersionUID = 1L;

    public String getSendData() {
        return sendData;
    }

    public void setSendData(String sendData) {
        this.sendData = sendData == null ? null : sendData.trim();
    }

    public String getReceiveData() {
        return receiveData;
    }

    public void setReceiveData(String receiveData) {
        this.receiveData = receiveData == null ? null : receiveData.trim();
    }
}